Vraag & Antwoord

OS Linux

kde3.2 mist Qt maar die is wel geinstalleerd

8 antwoorden
  • Hallo. Ik ben KDE3.2 op een VectorLinux systeem aan het installeren. Probleem is echter dit: bij het runnen van ./configure in de kdelibs directory krigj ik deze melding: Checking for Qt... configure: error:Qt (>=Qt 3.2) (headers and libraries) not foun. Please check your installation! Maar ik heb Qt3.2.3. wel geinstalleerd. Zowel een keer handmatig gecompileerd als een keer als .tgz package met pkginstall. Wat is er nu mis dan ?
  • Het kan zijn dat je iets anders mist. Check de config.log in de compilatiedirectory. Overigens zou een andere optie zijn m.b.v. swaret je vector installatie te updaten naar slackware-current, waar KDE 3.2 al in zit. (Evt. zou je kunnen proberen KDE 3.2 en QT uit slackware-current te installeren, succes is niet gegarandeerd)
  • Qt is wel aanwezig, maar is Qt-devel ook geinstalleerd? Max
  • Ehm waar haal ik daarvan een source van 3.2.3 vandaan of een tgz package ?
  • Trouwens leuk programma dat swaret. Alleen slack9.1 heeft geen kde3.2 hoor, maar 3.1.4
  • ik heb mijn qt package hier vandaan... http://www.fr.linuxfromscratch.org/view/blfs-cvs/x/qt.html
  • Rinse: in Slackware zit de devel spul al in de normale package. Musicom: KDE 3.2 zit in [b:0bff2acf2c]Slackware-Current[/b:0bff2acf2c], niet 9.1 ;)
  • Aarg dom van me, niet goed gelezen. :oops: Dat swaret werkt echt goed ! Ik heb kde 3.2 nu geinstalleerd, wat een luxe desktop ineens ! :o Vette verbetering sinds 2. Maar een probleempje nu nog: Mijn geluidskaart deed het onder de FluxWM wel (die ik overigens nu niet meer kan opstarten via dat Vector=menutje, kdm geloof ik), en nu onder KDE3.2 niet. Ik heb arts wel aanstaan, en de nieuwste Alsa geinstalleerd. Het infocentrum geeft bij PCI-kaarten dat de geluidskaart een Ensoniq 5880 AudioPCIis. (ok, dat wist ik ook.) Daaronder staat dat het 'subsystem' 'Ensonic unknown device 8001'. Als ik in KControl het mixer-scherm wil openen, krijg ik de foutmelding dat de module niet kan worden geladen, de library libkcm_kmix.la ontbreekt. Waar haal je die vandaan ? Misschien heeft dit er mee te maken dat de geluidskaart niet werkt...

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.